.Style1{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_9{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_12{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.Style15{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style16{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Calibri','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'Calibri','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF2600;
text-shadow: 1.0000px 0.0000px 2.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style22{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style24{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style25{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FF2600;
word-wrap: break-word;}
.Style27{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
a.Style28:visited{color:#FEFB00; text-decoration:underline;}
a.Style28:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_31{font-family: 'Arial',sans-serif;
font-size: 17px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_34:visited{color:#932091; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_37{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#932091#FF2600*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#932091; text-decoration:underline;}
a.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_40{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
a.Style16:visited{color:#932091; text-decoration:underline;}
a.Style16:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_45{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#932091#FF2600*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#932091; text-decoration:underline;}
a.linkStyle_45:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}